Results 1 to 3 of 3

Thread: Version 3.1U with Wasabi DX

  1. #1
    New Member war10ck's Avatar
    Join Date
    Nov 2009
    Location
    Ireland
    Posts
    25
    Thanks
    13
    Thanked 1 Time in 1 Post

    Version 3.1U with Wasabi DX

    Is it compatible? My goal really is to have a region free Wii.Will play both NTSC-PAL games.

  2. #2
    Junior Member
    Join Date
    Mar 2009
    Posts
    63
    Thanks
    4
    Thanked 24 Times in 17 Posts
    It should be compatible but you should really just upgrade to 3.2U because you'll find more support and it will play out of region and scrubbed discs perfectly fine. You have two options for how to do this. You can either softmod with the homebrew channel, which is a good idea because you can apply other updates to your system file to make sure your system menu is compatible with new games - you only have to do it once and then the Wii is updated and you can uninstall the homebrew channel. You can also disable the DX's update blocker and accept an update on a disc with 3.2U on it. There's a great thread here where you can find a disc which has 3.2U on it. If you don't want to softmod, you can also update up to 4.1U - with a disc, of course, as updating online will bring you to 4.2U which won't play out of region games - if you want to improve compatibility without a softmod, but 4.1U left as is won't play scrubbed discs.
    Last edited by botulismo; 11-27-2009 at 10:55 AM.

  3. 1 User Says Thank You botulismo For This Useful Post


  4. #3
    New Member war10ck's Avatar
    Join Date
    Nov 2009
    Location
    Ireland
    Posts
    25
    Thanks
    13
    Thanked 1 Time in 1 Post
    Quote Originally Posted by botulismo View Post
    It should be compatible but you should really just upgrade to 3.2U because you'll find more support and it will play out of region and scrubbed discs perfectly fine. You have two options for how to do this. You can either softmod with the homebrew channel, which is a good idea because you can apply other updates to your system file to make sure your system menu is compatible with new games - you only have to do it once and then the Wii is updated and you can uninstall the homebrew channel. You can also disable the DX's update blocker and accept an update on a disc with 3.2U on it. There's a great thread here where you can find a disc which has 3.2U on it. If you don't want to softmod, you can also update up to 4.1U - with a disc, of course, as updating online will bring you to 4.2U which won't play out of region games - if you want to improve compatibility without a softmod, but 4.1U left as is won't play scrubbed discs.
    cheers mate!i will do this advice first so no need to spend another eurobig thanks!
    Last edited by war10ck; 11-28-2009 at 01:37 AM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •